<?xml version="1.0" encoding="utf-8"?>
<xml>
  <Name value="WitosRootApacheV2" />
  <DisplayName value="WitosRootApacheV2" />
  <Description value="WitosRootApacheV2" />
  <Author value="Witos" />
  <Version value="2.0" />
  <Website value="https://discord.com/invite/WpVPJWj7Xk" />
</xml>